<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Kontakt-Verwaltung">
    <meta name="author" content="www.serviceblick.com">

    <title>Kontakt-Verwaltung</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">

    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="./css/contacts-custom.css?v=[cs_version]">

</head>
<div class="az-header">
    <div class="container">
        <div class="az-header-left">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/serviceblick_logo.gif"
                    alt="Serviceblick logo"></a>
            <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none"><i
                    class="icon ion-md-arrow-back"></i></a>
            <!-- use if there is main menu that needs to be displayed in mobile view --> <a href="" id="azMenuShow"
                class="az-header-menu-icon d-lg-none"><span></span></a>
            <span class="nav-link text-dark tx-20  d-none d-lg-block" data-i18n="CS:Kontakte">Kontaktverwaltung</span>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
            <div class="az-header-menu-header">
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/serviceblick_logo.gif"
                        alt="Serviceblick logo"></a>
                <a href="" class="close">&times;</a>
            </div><!-- az-header-menu-header -->
            <ul class="nav">
                <li class="nav-item">
                    <a href="#" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Link</a>
                    <nav class="az-menu-sub">
                        <a href="#" class="nav-link">Link</a>
                    </nav>
                </li>
            </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
            apps-menu/profile-menu
        </div><!-- az-header-right -->
    </div><!-- container -->
</div><!-- az-header -->
<div class="az-content az-content-app az-content-contacts pd-b-0">
    <div class="container">
        <div class="az-content-left az-content-left-contacts">           
            <div class="contacts-list-header">
                <!-- <h2 class="az-content-title tx-24 mg-b-30">My Contacts</h2> -->
                <div class="row mb-3">
                    <div class="col-9 ml-3 ml-md-0">
                        <input type="search" class="form-control" placeholder="Search for anything..."><button
                            class="btn"><i class="fas fa-search"></i></button>
                    </div>
                    <div class="col-2 col-md-3 pl-0 d-flex justify-content-end">
                        <button class="btn btn-list"><i class="typcn typcn-plus-outline"></i></button>
                        <button class="btn btn-list disabled"><i class="typcn typcn-arrow-sync"></i></button>
                    </div>
   
                </div>
            </div> 
                
        
            <div id="azContactList" class="az-contacts-list">

                <div class="az-contact-item selected">
                    <div class="az-contact-body ml-0">
                        <h6>Contact Info Line 1</h6>
                        <span>contact info line 2</span>
                    </div><!-- az-contact-body -->
                    <a href="" class="az-contact-star active"><i class="typcn typcn-star mr-2"></i></a>
                </div><!-- az-contact-item -->
                <div class="az-contact-item">
                    <div class="az-contact-body ml-0">
                        <h6>Contact Info Line 1</h6>
                        <span>contact info line 2</span>
                    </div><!-- az-contact-body -->
                    <a href="" class="az-contact-star"><i class="typcn typcn-star mr-2"></i></a>
                </div><!-- az-contact-item -->
                
            </div><!-- az-contacts-list -->

        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-contacts">
            <div class="az-contact-info-header ">
        
                <div class="media">
                    <div class="media-body">
                        <h4>Abigail JohnsonAbigail JohnsonAbigail </h4>
                    </div><!-- media-body -->
                </div><!-- media -->

                  <div class="az-contact-action">
                    <a href=""><i class="typcn typcn-edit"></i> Edit Contact</a>
                    <a href=""><i class="typcn typcn-trash"></i> Delete Contact</a>
                  </div><!-- az-contact-action -->
            </div><!-- az-contact-info-header -->
            <div class="az-contact-info-body">
                <div class="media-list">

                    <div class="media">
                        <div class="media-icon"><i class="fas fa-mobile-alt"></i></div>
                        <div class="media-body">
                            <div class="contact-detail">
                                <label>Telefon</label>
                                <span class="tx-medium"> <input id="newrolename" name="newrolename" type="text" class="form-control wd-sm-400 wd-md-300" placeholder="Telefonnummer hinzufügen">
                                    </span>
                                    <div role="alert" id="newrolenameError" class="error" aria-hidden="true">
                                        Bitte einen gültigen Nummer (0-9,_) eingeben.
                                    </div>
                            </div>
                        </div><!-- media-body -->
                    </div><!-- media -->
                    <div class="media">
                        <div class="media-icon"><i class="far fa-envelope"></i></div>
                        <div class="media-body">
                            <div class="contact-detail">
                                <label>Persönliche E-Mail</label>
                                <span class="tx-medium"></span>
                            </div>
                        </div><!-- media-body -->
                    </div><!-- media -->
                    <div class="media">
                        <div class="media-icon"><i class="far fa-envelope"></i></div>
                        <div class="media-body">
                            <div class="contact-detail">
                                <label>geschäftliche  E-Mail</label>
                                <span class="tx-medium">abigail.johnson@gmail.com</span>
                            </div>
                        </div><!-- media-body -->
                    </div><!-- media -->

                </div><!-- media-list -->
            </div><!-- az-contact-info-body -->
        </div><!-- az-content-body -->
    </div>   
</div><!-- az-content -->

{% include 'snippets/footer.tpl' %}
<!-- az-footer -->


<script src="/style-global/lib/jquery/jquery.min.js?v=[cs_version]"></script>
<script src="/style-global/lib/bootstrap/js/bootstrap.bundle.min.js?v=[cs_version]"></script>
<script type="module" src="/style-global/lib/ionicons/ionicons/ionicons.esm.js?v=[cs_version]"></script>
<script nomodule="" src="/style-global/lib/ionicons/ionicons/ionicons.js?v=[cs_version]"></script>
<script src="/style-global/js/azia.js?v=[cs_version]"></script>
<script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
<script defer type="module">
    import { pbBrain } from '../csf-lib/pb-brain.js?v=[cs_version]';
    new pbBrain().boot("contact-manager-config-circuit");
</script>


<script>
    $(function () {
        'use strict'

        new PerfectScrollbar('#azContactList', {
            suppressScrollX: true
        });

        new PerfectScrollbar('.az-contact-info-body', {
            suppressScrollX: true
        });

        $('.az-contact-item').on('click touch', function () {
            $(this).addClass('selected');
            $(this).siblings().removeClass('selected');

            $('body').addClass('az-content-body-show');
        })

    });
</script>
</body>

</html>